<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>The Weatherman Vol. 2</Series>
  <Number>006</Number>
  <Web>https://www.comixology.com/The-Weatherman-Vol-2-6/digital-comic/811581</Web>
  <Summary>NO SPOILERS! Cross and crew must do the impossible—escape Earth alive! HUGE revelations abound in this, the stunning conclusion of the second chapter of JODY LEHEUP and NATHAN FOX’s must-read sci-fi instant classic THE WEATHERMAN!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB811581]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Science Fiction, Action/Adventure</Genre>
  <PageCount>32</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
